.modal .modal-content{
	padding:10px;
}
.text_left {
  text-align:left !important;
}
.row{
	margin-bottom: 0px !important;
}
p span{
letter-spacing: .1rem;
}

.eng p span{
	letter-spacing: 0rem;
}
#banner_section .desc{position: absolute;bottom: 20px;}
#banner_section .desc p{font-size:12px;margin:0;color:#676767}

.prod_feature .content{
	margin-top:5em;
}
.prod_feature h4 span {
	color: #cb7c81;
	font-weight: 900;
	letter-spacing: .3rem;
}

.eng .prod_feature h4 {
	font-size: 2.1em;
}

.prod_feature h5 span {
	color: #a59e9e;
	font-weight: 900;
	letter-spacing: .2rem;
}

.prod_feature h4 {
	font-size: 2.5rem;
  margin: 0rem 0 .3rem 0;
}
.prod_feature h5{
	font-size: 2rem;
	margin: 0em;
}

.eng .prod_feature h5{
	font-size:1.4rem;
	margin:0.82rem 0 0.1em 0;
}

.eng .prod_feature h4 span, .eng .prod_feature h5 span{
	letter-spacing: 0rem;
}



.container, .row, .row .col, .desktop_img {
	height: inherit;
}

#svb_part01{
	background-color: #fbf8f3;
	background-size: cover;
	background-image: url(../../images/products/product_list/vj/svb/150/part01_bg.jpg);
	height:600px;
}

#svb_part01 h4{
	color:#cb7c81;
}
#svb_part01 h5{
	color:#c1bbbb;
	font-weight: 900;
}

#svb_part01 .header{
	position: relative;
	margin-top:0em;
}

#svb_part01 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part01 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part01 .content {
	margin-top:initial;
}

#svb_part02  {
	height:600px;
}

#svb_part02 .desktop_img {
	height: 550px;
	margin-top: 3em;
	/* transform: translateY(-50%); */
	margin-left: 20%;
}

#svb_part02 .temperature{
	width: 100%;
  height: 100%;
}



#svb_part03  {
	height:600px;
	background-position: 30%;
	background-repeat: no-repeat;
	/* background-position: bottom; */
	background-size: contain;
	background-color: #fbf8f3;
	background-image: url(../../images/products/product_list/vj/svb/150/part03_ani_pink.gif);
}

#svb_part03 .content{
	text-align: center;
}

#svb_part03 .item_list{
	margin-top: 6em;
	margin-left: 11em;
}

#svb_part03 .desktop_img {
	width: 200px;
}





#svb_part04{
	height:600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/vj/svb/150/part04_bg.jpg);
}

#svb_part04{
	background-color: #f8f2f2;
	height:600px;
}

#svb_part04 .header{
	position: relative;
	margin-top:0em;
}

#svb_part04 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part04 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part04 .content {
	margin-top:initial;
}



#svb_part05{
	background-color: #eeeeee;
	height:600px;
}

#svb_part05 .header{
	position: relative;
	margin-top:0em;
}

#svb_part05 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part05 .desktop_img {
	margin-left: -6em;
	height: 100%;
	position: absolute;
	bottom:0;
}

#svb_part05 .content {
	margin-top:initial;
}


#svb_part06  {
	height: 650px;
	background-size: cover;
	background-image: url(../../images/products/product_list/vj/svb/150/part06_bg.jpg);
	background-color: #f2f6f7;
}

#svb_part06 .content{
	text-align: center;
}

#svb_part06 .desktop_img {
	width: 150px;
}

#svb_part06 .item_list .item{
	width: 25%;
	display: inline-block;
}

#svb_part06 .item_list .item .font_blue{
	color:#27a6dd;
	font-weight: 900;
}

#svb_part06 .item_list .item span{
	display: block;
	max-width: 170px;
	text-align: center;
	margin: auto;
}

#svb_part06 .remark {
	margin-top: 6em;
	font-size: .9em;
}

#svb_part07  {
	height: 850px;
	background-position: 60%;
	background-repeat: no-repeat;
	/* background-position: bottom; */
	background-size: cover;
	background-color: #eeeeee;
	background-image: url(../../images/products/product_list/vj/svb/150/part07_bg.jpg);
}

#svb_part07 .content{
	text-align: center;
}

#svb_part07 h4 span {
	color:#dac0c0;
}

#svb_part07 p span {
	color:white;
}

#svb_part07 .item_list{
	margin-top: 5em;
	margin-left: -10EM;
}

#svb_part07 .desktop_img {
	width: 220px;
}

#svb_part07 p {
	width: 70%;
  margin: 1em auto;
}

.eng #svb_part07 p {
	width:70%;
}

.eng #svb_part07 .remark {
	width:88%;
}
#svb_part07 .remark {
	margin-top: 10em;
	font-size: .9em;
}


#svb_part08{
	height:600px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/vj/svb/150/part08_bg.jpg);
}

#svb_part08{
	background-color: #f7f7f7;
	height:600px;
}

#svb_part08 .header{
	position: relative;
	margin-top:0em;
}

#svb_part08 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part08 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part08 .content {
	margin-top:initial;
}

#svb_part08 .icon {
	width: 120px;
	display: inline-block;
}


#svb_part09{
	height:600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/vj/svb/150/part09_bg.jpg);
}

.eng #svb_part09 h4{
	font-size: 2em;
}
#svb_part09{
	background-color: #f8f2f2;
	height:600px;
}

#svb_part09 .header{
	position: relative;
	margin-top:0em;
}

#svb_part09 img {
	width: 30%;
	margin-left:.5em;
}

#svb_part09 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part09 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part09 .content {
	margin-top:initial;
}


#svb_part10{
	height:600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/vj/svb/150/part10_bg.jpg);
}

#svb_part10{
	background-color: #f8f2f2;
	height:600px;
}

#svb_part10 .header{
	position: relative;
	margin-top:0em;
}

#svb_part10 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}

#svb_part10 .col.l7{
	position: relative;
}

#svb_part10 img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

#svb_part10 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part10 .content {
	margin-top:initial;
}

#svb_part11 {
	white-space: nowrap;
	height: auto;
}

.eng #svb_part11 .item {
	right: 30px;
}
#svb_part11 .children{
	width: 50%;
	display: inline-block;
	padding-top: 3em;
	padding-bottom: 3em;
} 

#svb_part11 .children .right{
	display: inline-block;
	/* height: 100%;
	position: absolute;
	right: 20%;
	height: 80%;
	top: 10%; */
}

#svb_part11 .children .right span {
	/* top: 50%;
	transform: translateY(-50%); */
	/* margin: 0; */
	/* right: 10%;
	position: absolute; */
}

#svb_part11 .children.right_child {
	background-color: #d1d1d1;
}

#svb_part11 .children.right_child .title {
	display: block;
	/* position: absolute;
	margin-left: 10%;
	top: 50%;
	transform: translateY(-50%); */
}

#svb_part11 .children.right_child .item {
	left: 260px;
}
#svb_part11 .children.right_child .text {
	display: block;
	/* position: absolute;
	margin-left: 10%;
	top: 55%;
	transform: translateY(-50%); */
}


#svb_part11 .children.right_child img{
	margin-left: 5em;
}

#svb_part11 .children {
	position:relative;
}



#svb_part11 .children span {
	font-size: 2.5em;
}

#svb_part11 .children span.text {
	font-size: 1em;
}

#svb_part11 .item {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 64px;
}

#svb_part11 .children.left_child {
	float: left;
	background-color: #f4dee0;
}

#svb_part11 .children.left_child img{
	margin-right: 15em;
}

#svb_part11 .children.left_child .title{
	display: block;
	/* position: absolute;
	right: 8%;
	top: 50%;
	transform: translateY(-50%); */
	color: #de858d;
}

#svb_part11 .children.left_child .text{
	display: block;
	/* position: absolute;
	right: 5%;
	top: 55%;
	transform: translateY(-50%); */
	color: black;
}

#svb_design {
	background-color: #f7f7f7;
}

#svb_design .design_item {
	width: 24%;
	display: inline-block;
	margin-top: 1rem;
	vertical-align: top;
}

#svb_design .container{
	padding: 50px 0px 100px;
}

#svb_design .container {
	max-width: 1300px;
}

#svb_design .design_item p {
	width: 80%;
  margin: 0 auto;
}

#svb_design h3{
	margin-top: 2em !important;
}

#svb_design img {
	width: 100%;
	max-width: 230px;
}

#svb_design h5{
	font-weight: 600;
	font-size: 1.4rem;
	color: #023469;
}

#svb_design h3 {
	color: #cb7c81;
	font-weight: 900;
	margin-top: 3em;
}

#svb_design h5 span {
	color: #cb7c81;
	font-weight: 900;
}

/* #svb_part11 .children .right {
	float:right;
}

#svb_part11 .children .left{
	float:left;
} */


#svb_part12{
	height:600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;
	background-image: url(../../images/products/product_list/vj/svb/150/part12_bg.jpg);
}

.eng #svb_part12 h4{
	font-size: 1.9em;
}
#svb_part12{
	background-color: #f8f2f2;
	height:600px;
}

#svb_part12 .header{
	position: relative;
	margin-top:0em;
}

#svb_part12 img {
	width: 30%;
	margin-left:.5em;
}

#svb_part12 .content {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
#svb_part12 .desktop_img {
	margin-left: -6em;
	position: absolute;
	bottom:0;
}

#svb_part12 .content {
	margin-top:initial;
}


@media only screen and (max-width:993px ){
	#svb_part01{
		height: 330px;
	}

	#svb_part05{
		height: 330px;
	}
}

@media only screen and (min-width: 601px) and (max-width:992px){
	#svb_part01{
		height: 500px;
	}

	#svb_part01 .desktop_img{
		margin-left: -10em;
		height: 80%;
	}

	#svb_part02 {
		height: 600px;
	}

	#svb_part02 .desktop_img {
		height: 400px;
		margin-top: 9em;
		margin-left: 5%
	}

	#svb_part03 {
		height: 500px;
    background-position: 35%;
	}

	#svb_part03 .desktop_img {
		width: 130px;
	}

	#svb_part03 .item_list {
    margin-left: 7em;
	}

	#svb_part04{
		height: 500px;
	}

	#svb_part05{
		height: 500px;
	}

	#svb_part05 .desktop_img{
		height: 80%;
	}
	#svb_part07 {
		height: 700px;
		background-size: 1000px;
		background-position: 40%;
	}

	#svb_part07 .desktop_img {
		width: 130px;
	}

	#svb_part07 .item_list {
    margin-left: -10em;
	}

	#svb_part10 img {
		height: 300px;
    width: 400px;
	}
	
	#svb_part11 img {
		width: 124px;
    height: 386px;
	}

	#svb_part11 .children.right_child .item{
		left: 220px;
	}
	#svb_part11 .children span{
		font-size: 1.5em;
	}
	.eng #svb_part11 .item{
		right: 70px;
	}

	#svb_design .design_item{
		width:45%;
	}

	#svb_part12 {
		background-position: 56%;
	}
}


@media only screen and (min-width: 994px) and (max-width: 1190px){
	#svb_part01{
		height: 500px;
	}

	#svb_part05{
		height: 500px;
	}
}

@media only screen and (max-width: 1200px) {
	#svb_design .design_item{
		width:45%;
	}
}

/* mobile */

@media only screen and (max-width: 600px){
	.prod_feature .content {
		margin-top:3em !important;
	}

	.prod_feature .header {
		margin-top:0em;
	}
	.container .content, .container  .col{
		text-align: center;
	}

	#svb_part01{
    background-repeat: no-repeat;
    background-position: bottom;
	background-size: cover;
    height: 490px;
    background-color: #fbf8f3;
    background-image: url(../../images/products/product_list/vj/svb/150/part01_bg_m_chi.jpg);
	}

	#svb_part01 .content {
    position: initial;
    top: initial;
    transform: initial;
}

	#svb_part02 {
		height: initial;
	}

	#svb_part02 .temperature{
		width: 80%;
		height: 80%;
	}

	#svb_part02 .desktop_img{
		width: 70%;
    height: 70%;
    margin-top: initial;
    /* transform: translateY(-50%); */
    margin-left: initial;
	}

	#svb_part03  {
	    height: 560px;
		background-repeat: no-repeat;
		background-position: 90px bottom;
		background-size: contain;
		background-color: #fbf8f3;
		background-image: url(../../images/products/product_list/vj/svb/150/part03_ani_pink.gif);
	}

	#svb_part03 .item_list {
		margin-top: initial;
		margin-left: initial;
	}

	#svb_part03 .desktop_img {
    width: 100px;
	}

	#svb_part04{
		height:600px;
		background-repeat: no-repeat;
		background-position: bottom;
		background-size: cover;
		background-color: #fff;
		background-image: url(../../images/products/product_list/vj/svb/150/part04_bg_m.jpg);
	}

	#svb_part04 .content {
		position: initial;
    top: initial; 
    transform: initial;
	}

	#svb_part05{
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    height: 490px;
    background-color: #eeeeee;
    background-image: url(../../images/products/product_list/vj/svb/150/part05_bg_m_chi.jpg);
	}

	#svb_part05 .content {
    position: initial;
    top: initial;
    transform: initial;
}

#svb_part06  {
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../../images/products/product_list/vj/svb/150/part06_bg_m.jpg);
	height:900px;
	background-color: #f5efef;
}

#svb_part06 .item_list .item{
	width: 100%;
}


.eng #svb_part06 h4{
	font-size:2em;
}
.eng #svb_part06{
	height: 950px;
}

#svb_part06 .desktop_img{
	width: 90px;
}

#svb_part07 p {
	width: 100%;
}

.eng #svb_part07 p {
	width:100%;
}

#svb_part07  {
	height:auto;
	/* background-image: url(../../images/products/product_list/vj/svb/150/part07_bg_m.jpg); */
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #738587;
}

#svb_part07 img {
	height: 50%;
  width: 50%;
}

#svb_part07 .remark {
	margin-top: 5em;
	margin-bottom: 10em;
	font-size: .2em;
}

#svb_part07 .item_list {
	margin-top: initial;
	margin-left: initial;
}

#svb_part07 .desktop_img {
	width: 100px;
}


#svb_part08  {
	height: 600px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #f7f7f7;
	background-image: url(../../images/products/product_list/vj/svb/150/part08_bg_m.jpg);
}

#svb_part08 .icon {
	width:95px;
}
#svb_part08 .content {
	position: initial;
	top: initial; 
	transform: initial;
}



#svb_part09  {
	height:700px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #daedf1;
	background-image: url(../../images/products/product_list/vj/svb/150/part09_bg_m.jpg);
}

#svb_part09 .content {
	position: initial;
	top: initial; 
	transform: initial;
}

#svb_part10 {
	height:550px;
}

#svb_part10 .content {
	position: initial;
 	top: initial;
	transform: initial;
}

#svb_part10 .row .col{
	height:initial;
}

#svb_part10 img {
	position: initial;
  /* top: 50%; */
  transform: initial;
	width: 90%;
	height: 50%;
	margin-left: 0em;
}




#svb_part12  {
    height: 500px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
	background-color: #daedf1;
	background-image: url(../../images/products/product_list/vj/svb/150/part12_bg_m.jpg);
}


.eng #svb_part12  {
	height: 550px;
}

#svb_part12 .content {
	position: initial;
	top: initial; 
	transform: initial;
}


#svb_part11 .children > div {
	width:100%;
	text-align: center;
}



#svb_part11 .children.left_child .title, #svb_part11 .children.left_child .title,
#svb_part11 .children.right_child .title, #svb_part11 .children.right_child .title{
	margin-left:initial;
	font-size: 2em;
}
#svb_part11 .children.right_child .text,#svb_part11 .children.left_child .text{
	margin-left: initial;
}

#svb_part11 .children {
	height: inherit;
	padding-top: 5em;
	height: 500px;
}

#svb_part11 .item{
	right:initial;
	width: 100%;
	top: 65%;
}

.eng #svb_part11 .item{
	right:0px;
}

#svb_part11 .children img {
	height:210px;
}

#svb_part11 .children.left_child img {
	margin-left: initial;
	margin-right: initial;
}

#svb_part11 .children.right_child img{
	margin-left: initial;
}
#svb_part11 .children.right_child .item {
	left:initial;
}

#svb_part11 .children .title, #svb_part11 .children .text {
	width: 100%;
	text-align: center;
	display: block;
}

#svb_design .design_item {
	width: 50%;
}

#svb_design h3 {
	margin-top: 1em !important;
}

	.prod_feature h4 {
		text-align: center;
	}

	.chis #svb_part01{
		background-image:url(../../images/products/product_list/vj/svb/150/part01_bg_m_chis.jpg);
	}

	.eng #svb_part01{
		background-image:url(../../images/products/product_list/vj/svb/150/part01_bg_m_eng.jpg);
	}

	.chis #svb_part05{
		background-image:url(../../images/products/product_list/vj/svb/150/part05_bg_m_chis.jpg);
	}

	.eng #svb_part05{
		background-image:url(../../images/products/product_list/vj/svb/150/part05_bg_m_eng.jpg);
	}
}